.bukken_detail_around_box>h4 {
    color: #f03e8e;
    font-size: 1.5rem;
    font-weight: bold;
}

.bukken_detail_around_box .bukken_detail_around {
    margin: 0.5rem;
}

.bukken_detail_around_box .bukken_detail_around .bukken_detail_around_wrapper>* {
    display: inline-block;
    line-height: 1.6rem;
    font-size: 1rem;
}

.bukken_detail_around_box .bukken_detail_around .bukken_detail_around_sbt {
    background-color: #f03e8e;
    color: #fff;
    padding: 0.2rem 0.5rem;
    border-radius: 0.3rem;
    margin-bottom: 0.3rem;
}

@media print, screen and (min-width: 769px) {
    .bukken_detail_around_box .bukken_detail_around {
        display: inline-block;
    }
}
